/* TIÊU ĐỀ DANH MỤC */
.nd_dm {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	background: #f5f5f5;
	border-bottom: 2px solid var(--color-main);
	overflow: hidden;
}

.nd_dm>.col {
	padding: 0 !important;
	margin: 0 !important;
}

.nd_dm .col-inner {
	height: 100%;
}

/* ===== Tiêu đề ===== */
.nd_dm h3 {
	margin: 0;
	height: 100%;
	display: flex;
	align-items: center;
	height: 100%;
	background: var(--color-main);
	color: var(--color-white);
	padding: 8px 10px;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	transition: .3s;
}

.nd_dm h3:hover {
	background: #2f6ea7;
	color: var(--color-white);
}

/* ===== Nút xem tất cả ===== */

.nd_dm .button {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 6px;
	height: 100%;
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
	color: var(--color-black) !important;
	padding: 0 18px !important;
	margin: 0 !important;
	font-size: 18px;
	font-style: italic;
	font-weight: 500;
	text-transform: none;
	min-height: 100%;
}

.nd_dm .button:hover {
	color: var(--color-main) !important;
}

.nd_dm .button i {
	font-size: 14px;
}

/* Đẩy nút sang phải */
.nd_dm>.col:last-child {
	margin-left: auto;
}

/* TABLET */
@media (max-width: 849px) {
	.nd_dm h3 {
		font-size: 18px;
		padding: 10px 16px;
	}

	.nd_dm .button {
		font-size: 16px;
	}
}

/* MOBILE */
@media (max-width:549px) {
	.nd_dm {
		display: flex;
		align-items: stretch;
		flex-wrap: nowrap;
	}

	/* Ghi đè Flatsome */
	.nd_dm>.col {
		width: 50% !important;
		max-width: 50% !important;
		flex: 0 0 50% !important;
		padding: 0 !important;
		margin: 0 !important;
	}

	.nd_dm .col-inner {
		display: flex;
		height: 100%;
	}

	/* Tiêu đề */
	.nd_dm h3 {
		width: 100%;
		margin: 0;
		display: flex;
		align-items: center;
		height: 100%;
		padding: 10px 12px;
		font-size: 15px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/* Xem tất cả */
	.nd_dm>.col:last-child .col-inner {
		justify-content: flex-end;
		align-items: center;
	}

	.nd_dm .button {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		width: 100%;
		height: 100%;
		min-height: 45px;
		font-size: 15px;
		gap: 4px;
		white-space: nowrap;
	}

	.nd_dm .button span {
		display: inline !important;
	}

	.nd_dm .button i {
		font-size: 13px;
	}
}